BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #FFFFFF
}
H1 {
	FONT-SIZE: 18px; MARGIN-BOTTOM: 0px; COLOR: #000000
}
H2 {
	FONT-SIZE: 16px; COLOR: #000000
}
H3 {
	FONT-SIZE: 14px; COLOR: #000000
}
P {
	MARGIN-TOP: 0px
}
CODE {
	FONT-SIZE: 14px; COLOR: #0000ff
}
PRE {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; FONT-SIZE: 14px; 
	PADDING-BOTTOM: 5px; COLOR: #0000ff; PADDING-TOP: 5px
}

#title {
	HEIGHT: 110px;
	BACKGROUND-COLOR: #FFFFFF
}

#box{
    FLOAT: left;	
	background-image: url(../bilder/top1_04.gif);
   	width: 984px;
	height: 29px;
	text-align:right;
}	
#topbox{
margin-top:4px;
margin-right:7px;



}
a.top:link, a.top:visited{
 font-weight:bold;
 color:#027D60;
 text-decoration:none;
 
 }
 a.top:active, a.top:hover
{ 
 color:#F7941D;
 font-weight:bold;
}

#left {
	WIDTH: 16%; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #C1F3CF
}
#right {
	WIDTH: 16%; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #C1F3CF
}
#left {
	FLOAT: left
}
#right {
	FLOAT: right
}
.menutitle{
width:120px;
LINE-HEIGHT: 13px;
font-weight:bold;
FONT-SIZE: 11px; 
text-align:left;
margin:0px;
padding:3px;

}
.menucontainer {
border-right:1px solid #fff;*/
background-color:#027D60;
width:140px;
margin:7px;
color:#FFFFFF;
}
a.menu:link, a.menu:visited
{ 
 color:#000000;
 background-color:#FBEDDB;
 text-decoration:none;
}
a.menu:active, a.menu:hover
{ 
 color:#000000;
 background-color:#FED09D;
}
a.menu {
 display:block;
 width:140px;
 padding: 2px;
 border-top:1px solid #ccc;
 background-color:#FBEDDB;
 text-align:left;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
 }
  a.sub:link, a.sub:visited
{ 
 font-weight:normal;
 color:#000000;
 background-color:#FBDEB9;
 text-decoration:none;
}
a.sub:active, a.sub:hover
{ 
 font-weight:normal;
 color:#000000;
 background-color:#FED09D;
}
a.sub {
 display:block;
 width:140px;
 padding:2px;
 border-top:1px solid #ccc;
 backgAround-color:#FBDEB9;
 text-align:left;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 }
 a.hold {
 display:block;
 width:140px;
 padding:2px;
 border-top:1px solid #ccc;
 background-color:#FED09D;
 text-align:left;
 font-weight:bold;
 color:#000000;
 text-decoration:none;
 }

 #box_left{
 display:block;
 padding: 2px;
 width:145px;
 height:304px;
  border-top:1px solid #ccc;
 background-color:#FBEDDB;
 text-align:left;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
}
.spezialcontainer {
border-right:1px solid #fff;*/
background-color:#027D60;
width:145px;
margin:7px;
color:#FFFFFF;
}
#box_right1{
 display:block;
 width:145px;
 height:130px;
 padding:3px;
 border-top:1px solid #ccc;
 background-color:#FBEDDB;
 text-align:center;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
}
#box_right2{
 display:block;
 width:145px;
 height:130px;
 padding: 3px;
 border-top:1px solid #ccc;
 background-color:#FBEDDB;
 text-align:center;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 margin:8px;
}
#box_right3{
 display:block;
 width:145px;
 height:542px;
 padding:3px;
 border-top:1px solid #ccc;
 background-color:#FBEDDB;
 text-align:center;
 font-weight:normal;
 color:#000000;
 text-decoration:none;
 margin:8px;
}
#content {
	FLOAT: left; MARGIN-LEFT: 3%; MARGIN-top: 1%; WIDTH: 60%; BACKGROUND-COLOR: #FFFFFF;
}
#kopf
{
 text-align:center;
 font-weight:normal;
 color:#000000;
}





